Subject: Temporal Bibliography Reminder...

From: [email-masked] (Vassilis Tsotras)
Date: Fri, 8 Dec 95 17:00:13 -0500

- - - - REMINDER for the TEMPORAL DATABASES BIBLIOGRAPHY - - - -  

Greetings to all!

This is a REMINDER for sending me information about any publications
you may have, that are related to Temporal Databases (and which have
not appeared in previous TDB bibliographies). Such input would
be greatly helpful for preparing the next bibliography on TDBs. 

Please note that the deadline for your input is January 12, 1996.

Many thanks to all who have already replied. 

Sincerely,
Vassilis Tsotras
[email-masked]